@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

body {
    font-family: "Outfit", sans-serif;
    font-optical-sizing: auto;
    font-size: 16px;
}

h1,
h2,
h3 {
    color: #0c4366;
}

.success-text {
    color: #6d9f6e;
}

.error-text {
    color: #e94e24;
}

.btn-default {
    border: none;
    background-color: #0c4366;
    color: #fff;
    padding: 5px 10px;
    font-size: 1em;
    font-weight: 700;
}

.btn-default:hover {
    background-color: #77b1c7;
}

.order-table{
    margin-bottom: 1em;
}